## Tracking

> But let’s think for a moment what is actually necessary to achieve our goal: it turns out we could largely achieve what we want without a centralized infrastructure. […]
>
> Either way the central authority would not know who you are. Your only point of contact would be when you become a covid case. Most importantly <mark>this system could be created in a way where it’s completely useless for tracking people</mark> but still be useful for contact tracing.
>
> <cite>*[App Assisted Contact Tracing](https://lucumr.pocoo.org/2020/4/3/contact-tracing/)* ([cache](/david/cache/2020/42616669988094757bf9d4864ee4ab4f/))</cite>

Bon, il semblerait que nous ne puissions éviter le *solutionnisme technologique* qui arrive à la rescousse et qui donne l’illusion de pouvoir isoler des cas de manière pertinente (mais où ?!). Même avec une telle approche, il est possible de rester relativement légers en terme d’atteinte à la vie privée des citoyens.

Armin nous donne des clés techniques pour cela. Mais la [technique](https://blog.keiruaprod.fr/2020/04/08/prerequis-pour-appli-de-suivi-de-contacts.html) ([cache](/david/cache/2020/5de73fee2ee649cb44f623c5d2b28a2f/)), c’est généralement la [partie facile](https://github.com/opentrace-community). Cela ne pourra pas être efficace — [si tant est que ça le soit](https://science.sciencemag.org/content/early/2020/03/30/science.abb6936) ([cache](/david/cache/2020/a015cd984c70f739bf51aa6b2a80d141/)) — tant qu’un tel dispositif ne sera pas adopté par une très large proportion de la population *mondiale*.

Ou alors nous allons devoir passer **du confinement au cloisonnement**. Par quartier, par ville, par région, des barrages avec des infrastructures permettant de rester confiner 15 jours en cas de dépistage positif.
